#works {
    background: #f2f2f2;
}

#works .mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{
    background: #0C7947;
}

#mujin01 .title{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    color: #0C7947;
    font-size: 32px;
    line-height: 48px;
    text-align: center;
}
#mujin01 .title::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(50% - 18px);
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
    
}
#works .section{
    padding: 80px 0;
    background: #fff;
}
#works .section .flex {
    gap: 30px 2%;
}
#works .section li{
    width: 32%;
}
#works .section li figure{
    width: 100%;
    height: 200px;
    margin: 0 0 20px;
    background: #ccc;
}
#works .section li figure img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
    #works .section {
        padding: 40px 0;
        font-size: 14px;
    }
#works .section li{
    width: 49%;
}
    
    
}

/* スマホ調整用------------------------------- */
@media screen and (max-width:500px) {
#works .section li{
    width: 100%;
}
    
    
}